URL:
  <http://gna.org/patch/?3433>

                 Summary: Remove Gtk2-specific code from Gtk3 client
                 Project: Freeciv
            Submitted by: jtn
            Submitted on: Thu Jul 19 10:11:46 2012
                Category: client-gtk-3.0
                Priority: 5 - Normal
                  Status: None
                 Privacy: Public
             Assigned to: None
        Originator Email: 
             Open/Closed: Open
         Discussion Lock: Any
         Planned Release: 

    _______________________________________________________

Details:

In the early days of gui-gtk-3.0, it was actually a Gtk2 program, but as of
patch #3041 it's definitely Gtk3-only.

The desire has been expressed several times to remove the Gtk2-specific code
(GTK_CHECK_VERSION etc) from the Gtk3 client (bug #19633, bug #19900, bug
#19955, ...), for instance to allow use of Gtk3-only features, so let's at
least have a ticket for it.




    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?3433>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to